.banner .image {
  width: 100%;
}

.banner .image video,
.banner .image img {
  width: 100%;
  max-height: 100vh;
  object-fit: cover;
  object-position: bottom;
}

.banner .tab {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 120px;
  z-index: 2;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}

.banner .tab a {
  display: inline-block;
  padding: 14px 55px;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 46px 46px 46px 46px;
  color: #fff;
  margin: 0 5px;
  -webkit-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.banner .tab a:hover,
.banner .tab a.act {
  background: linear-gradient(90deg, #5F5CFE 0%, #3091CA 100%);
  color: #fff;
}

.con {
  width: 100%;
  padding-bottom: 100px;
}

.page4,
.page2,
.page1 {
  padding: 110px 0 0 0;
}

.page1 {
  background: url(/static/cn/img/recruitment1.png);
  background-repeat: no-repeat;
  background-position: top left;
}

.page2 {
  background: url(/static/cn/img/recruitment2.png);
  background-repeat: no-repeat;
  background-position: top right;
}

.page3 {
  padding-top: 140px;
  background: url(/static/cn/img/recruitment3.png);
  background-repeat: no-repeat;
  background-position-x: -10%;
  background-position-y: top;
}

.page4 {
  margin-top: 60px;
  /*background: url(/static/cn/img/recruitment4.png);*/
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: top;
}

.con .nav_mes,
.con .nav_subTit,
.con .nav_tit {
  text-align: center;
}

.con .nav_tit {
  color: #0054a3;
  font-weight: 600;
}

.con .nav_subTit {
  color: #333333;
}

.con .nav_mes {
  color: #000;
  opacity: 0.5;
  margin-top: 20px;
}

.page1_main {
  margin-top: 50px;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.page1_main div {
  overflow: hidden;
}

.image_r_b div {
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}

.page1_main img {
  width: 100%;
  -webkit-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
  border: 2px solid white;
}

.page1_main img:hover {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.page1_main .image_l {
  -ms-flex: 0 0 25%;
  -webkit-flex: 0 0 25%;
  flex: 0 0 25%;
}

.page1_main .image_r {
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}

.page2_main {
  margin-top: 60px;
  position: relative;
  width: 100%;
  overflow: hidden;
}

.swiper_page2 img {
  width: 100%;
  max-height: 100vh;
  object-fit: cover;
  -webkit-transition: all 1s linear;
  -ms-transition: all 1s linear;
  transition: all 1s linear;
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.swiper_page2 .swiper-slide-active img {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.page2_main .info {
  position: absolute;
  z-index: 2;
  bottom: 90px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.swiper_page2Footer .swiper-slide {
  border-radius: 10px;
  overflow: hidden;
  cursor: pointer;
}

.swiper_page2Footer img {
  height: 160px;
  -webkit-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

.swiper_page2Footer .swiper-slide-thumb-active img {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.con .next,
.con .prev {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 2;
  cursor: pointer;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  -webkit-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
}

.con .next:hover,
.con .prev:hover {
  background: linear-gradient(-60deg, #359edc 0%, #5f5bfe 100%), #0054a3;
}

.con .swiper-button-disabled {
  opacity: 0;
  visibility: hidden;
}

.con .prev {
  left: -60px;
}

.con .next {
  right: -60px;
}

.page3 {
  width: 100%;
}

.page3_main {
  margin-top: 50px;
  width: 100%;
  overflow: hidden;
  position: relative;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.page3_main_l {
  width: calc(33% - 30px);
  margin-right: 30px;
}

.page3_main_r {
  width: 100%;
}

.page3_main .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

.page3_main .swiper-slide {
  position: relative;
  -ms-flex-item-align: center;
  -webkit-align-self: center;
  align-self: center;
  -ms-flex: 0 0 22%;
  -webkit-flex: 0 0 22%;
  flex: 0 0 22%;
  border-radius: 10px;
  overflow: hidden;
  margin-right: 30px;
}

.page3_main .swiper-slide:last-child {
  margin-right: 0;
}

.page3_main .swiper-slide:hover {
  -ms-flex: 0 0 33%;
  -webkit-flex: 0 0 33%;
  flex: 0 0 33%;
}

.page3_main .swiper-slide.first-hover {
  -ms-flex: 0 0 33%;
  -webkit-flex: 0 0 33%;
  flex: 0 0 33%;
}

.page3_main .swiper-slide:hover img {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.con .page3 .prev {
  right: calc(240px + 60px);
  left: auto;
  bottom: 0;
  top: auto;
  background: linear-gradient(-60deg, #359edc 0%, #5f5bfe 100%), #0054a3;
}

.con .page3 .next {
  right: 240px;
  bottom: 0;
  top: auto;
  background: linear-gradient(-60deg, #359edc 0%, #5f5bfe 100%), #0054a3;
}

.page4_main .swiper-slide {
  width: 65%;
  height: 600px;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
}

.page4_main .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 1s linear;
  -ms-transition: all 1s linear;
  transition: all 1s linear;
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.page4_main {
  margin-top: 70px;
}

.page4_main .swiper-slide:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.4);
}

.page4_main .swiper-slide.swiper-slide-active:after {
  content: none;
}

.page4_main .swiper-slide.swiper-slide-active img {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.swiper_page2 img {
  height: 100%;
}

.swiper_page2 .swiper-slide {
  overflow: hidden;
}

/* ===== 媒体查询 ===== */
@media screen and (max-width: 1920px) {
  .page4,
  .page3,
  .page2,
  .page1 {
    padding: 5.5vw 0 0 0;
  }
  .con {
    padding-bottom: 5.2vw;
  }
  .page1_main {
    margin-top: 2.5vw;
  }
  .page2_main {
    margin-top: 3vw;
  }
  .page3_main {
    margin-top: 2.5vw;
  }
  .page4 {
    margin-top: 3vw;
  }
  .page4_main {
    margin-top: 3.5vw;
  }
}

@media screen and (max-width: 1000px) {
  .banner .tab a {
    padding: 10px;
    background: rgba(0, 0, 0, 0.4);
  }

  .banner .tab {
    position: static;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    margin-top: 4vw;
  }
}

@media screen and (max-width: 768px) {
  .page4,
  .page3,
  .page2,
  .page1 {
    padding: 11vw 0 0 0;
  }
  .page1_main {
    margin-top: 5vw;
  }
  .page2_main {
    margin-top: 6vw;
  }
  .page3_main {
    margin-top: 5vw;
  }
  .page4 {
    margin-top: 6vw;
  }
  .page4_main {
    margin-top: 7vw;
  }
  .page3 {
    padding-left: 5vw;
    padding-right: 5vw;
  }
  .page1 {
    margin-top: 13.33vw;
    padding-left: 5vw;
    padding-right: 5vw;
  }
  .swiper-fade .swiper-slide {
    background: #fff;
  }
  .page2_main .info {
    position: static;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
  .swiper_page2Footer img {
    height: 60px;
    width: 100%;
  }
  .page3_main .swiper-slide.first-hover {
    -ms-flex: 0 0 50%;
    -webkit-flex: 0 0 50%;
    flex: 0 0 50%;
    width: 50%;
  }
  .page3_main .swiper-slide:hover {
    -ms-flex: 0 0 50%;
    -webkit-flex: 0 0 50%;
    flex: 0 0 50%;
    width: 50%;
  }
  .page2_main .info {
    margin-top: 20px;
  }
  .page3_main .swiper-slide {
    -ms-flex: 0 0 50%;
    -webkit-flex: 0 0 50%;
    flex: 0 0 50%;
    width: 50%;
  }
  .con .page3 .prev {
    right: auto;
    left: 5vw;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .con .page3 .next {
    right: 5vw;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .page4_main .swiper-slide {
    height: auto;
  }
  .page1_main img {
    height: 100%;
  }
  .con .nav_mes {
    padding: 0 5vw;
  }
  .page3 {
    background-position-x: 0;
  }
}